<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>HTML Tables and Forms</title>
	</head>
	<body>
		<header>
			<h1>Zuitt IT Solutions</h1>
		</header>

		<main>
			<section>
				<h3>Products Offered</h3>

				<table border="1">
					<thead>
						<tr>
							<th>Package</th>
							<th>Price</th>
							<th>Description</th>
						</tr>
					</thead>

					<tbody>
						<tr>
							<td>Basic</td>
							<td>&#8369; 500.00</td>
							<td>Package inlcudes a fully functional website with desired specifications.</td>
						</tr>

						<tr>
							<td>Premium</td>
							<td>&#8369; 1000.00</td>
							<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
						</tr>
					</tbody>

					<tfoot>
						<tr>
							<th colspan="3">Additional features after initial project is inclusive of charges</th>
						</tr>
					</tfoot>
				</table>
			</section>

			<section>
				<h3>Contact Form</h3>

				<form action="https://google.com">

					<label for="first_name">First Name:</label><br>
					<input type="text" name="first_name" id="first_name" required autocomplete><br>

					<label for="last_name">Last Name:</label><br>
					<input type="text" name="last_name" id="last_name" required autocomplete><br>

					<label for="email">Email:</label><br>
					<input type="text" name="email" id="email" required autocomplete><br>

					<label for="contact_num">Contact Number:</label><br>
					<input type="number" name="contact_num" id="contact_num" required autocomplete><br>

					<label for="service_type">Service Type:</label><br>
					<select name="service_type" id="service_type">
						<option value="Front End">Front End Programming</option>
						<option value="Back End">Back End Programming</option>
						<option value="Full Stack">Full Stack Programming</option>
					</select>
					<br>

					<label>Preferred Contact:</label><br>

					<input type="checkbox" name="pref_contact" id="contact1" value="email">
					<label>Email</label><br>

					<input type="checkbox" name="pref_contact" id="contact2" value="phone">
					<label>Phone</label><br>

					<label>Package:</label><br>

					<input type="radio" name="package" id="pack1" value="basic">
					<label>Basic</label><br>

					<input type="radio" name=package id="pack2" value="premium">
					<label>Premium</label><br>

					<br>

					<label for="message">Message</label><br>
					<textarea name="message" id="message" rows="5"></textarea><br>

					<button type="submit">Send Inquiry</button><br>
					<button type="reset">Reset</button>
				</form>
			</section>
		</main>
	</body>
</html>